module(...)
--auto generate data
DATA={
	[201001]={
		coin_count=200,
		coin_typ=1,
		cycle_type=[[day]],
		description=[[Using for upgrade unit star]],
		event_type=[[]],
		id=201001,
		iospayid=[[]],
		item_id=14999,
		mark=0,
		name=[[Rising Stone]],
		payid=[[]],
		recharge=0,
		sortId=1,
		vip=0,
	},
	[201002]={
		coin_count=4,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Scroll of awakening remedies]],
		event_type=[[]],
		id=201002,
		iospayid=[[]],
		item_id=27402,
		mark=0,
		name=[[Flame Stone]],
		payid=[[]],
		recharge=0,
		sortId=2,
		vip=0,
	},
	[201003]={
		coin_count=4,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Scroll of awakening remedies]],
		event_type=[[]],
		id=201003,
		iospayid=[[]],
		item_id=27405,
		mark=0,
		name=[[Ice Stone]],
		payid=[[]],
		recharge=0,
		sortId=3,
		vip=0,
	},
	[201004]={
		coin_count=4,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Scroll of awakening remedies]],
		event_type=[[]],
		id=201004,
		iospayid=[[]],
		item_id=27408,
		mark=0,
		name=[[Wind Stone]],
		payid=[[]],
		recharge=0,
		sortId=4,
		vip=0,
	},
	[201005]={
		coin_count=4,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Scroll of awakening remedies]],
		event_type=[[]],
		id=201005,
		iospayid=[[]],
		item_id=27411,
		mark=0,
		name=[[Dark Stone]],
		payid=[[]],
		recharge=0,
		sortId=5,
		vip=0,
	},
	[201006]={
		coin_count=2,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=201006,
		iospayid=[[]],
		item_id=11001,
		mark=0,
		name=[[Maiden Stone]],
		payid=[[]],
		recharge=0,
		sortId=6,
		vip=0,
	},
	[201007]={
		coin_count=20,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=201007,
		iospayid=[[]],
		item_id=11002,
		mark=0,
		name=[[Golden Stone]],
		payid=[[]],
		recharge=0,
		sortId=7,
		vip=0,
	},
	[201008]={
		coin_count=60,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=201008,
		iospayid=[[]],
		item_id=11003,
		mark=0,
		name=[[Lunar Stone]],
		payid=[[]],
		recharge=0,
		sortId=8,
		vip=0,
	},
	[201009]={
		coin_count=20,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Using for craft unique gear]],
		event_type=[[]],
		id=201009,
		iospayid=[[]],
		item_id=11101,
		mark=0,
		name=[[Memory Crystal]],
		payid=[[]],
		recharge=0,
		sortId=9,
		vip=0,
	},
	[201010]={
		coin_count=6,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Can be add to weapon slot]],
		event_type=[[]],
		id=201010,
		iospayid=[[]],
		item_id=18002,
		mark=0,
		name=[[Amethyst Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=10,
		vip=0,
	},
	[201011]={
		coin_count=6,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Can be add to chakram slot]],
		event_type=[[]],
		id=201011,
		iospayid=[[]],
		item_id=18302,
		mark=0,
		name=[[Pearl Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=11,
		vip=0,
	},
	[201012]={
		coin_count=6,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Can be add to boots slot]],
		event_type=[[]],
		id=201012,
		iospayid=[[]],
		item_id=18502,
		mark=0,
		name=[[Lapis Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=12,
		vip=0,
	},
	[201013]={
		coin_count=6,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Can be add to guard slot]],
		event_type=[[]],
		id=201013,
		iospayid=[[]],
		item_id=18102,
		mark=0,
		name=[[Emerald Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=13,
		vip=0,
	},
	[201014]={
		coin_count=6,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Can be add to armor slot]],
		event_type=[[]],
		id=201014,
		iospayid=[[]],
		item_id=18202,
		mark=0,
		name=[[Onyx Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=14,
		vip=0,
	},
	[201015]={
		coin_count=6,
		coin_typ=1,
		cycle_type=[[]],
		description=[[Can be add to helmet slot]],
		event_type=[[]],
		id=201015,
		iospayid=[[]],
		item_id=18402,
		mark=0,
		name=[[Topaz Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=15,
		vip=0,
	},
	[203001]={
		coin_count=50,
		coin_typ=4,
		cycle_type=[[day]],
		description=[[Open will acquired Skip Ticket x10]],
		event_type=[[]],
		id=203001,
		iospayid=[[]],
		item_id=13239,
		mark=0,
		name=[[Skip Ticket Gift]],
		payid=[[]],
		recharge=0,
		sortId=1,
		vip=0,
	},
	[203002]={
		coin_count=10,
		coin_typ=4,
		cycle_type=[[day]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=203002,
		iospayid=[[]],
		item_id=11001,
		mark=0,
		name=[[Maiden Stone]],
		payid=[[]],
		recharge=0,
		sortId=2,
		vip=0,
	},
	[203003]={
		coin_count=100,
		coin_typ=4,
		cycle_type=[[day]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=203003,
		iospayid=[[]],
		item_id=11002,
		mark=0,
		name=[[Golden Stone]],
		payid=[[]],
		recharge=0,
		sortId=3,
		vip=0,
	},
	[203004]={
		coin_count=300,
		coin_typ=4,
		cycle_type=[[day]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=203004,
		iospayid=[[]],
		item_id=11003,
		mark=0,
		name=[[Lunar Stone]],
		payid=[[]],
		recharge=0,
		sortId=4,
		vip=0,
	},
	[203005]={
		coin_count=100,
		coin_typ=4,
		cycle_type=[[day]],
		description=[[Using for craft unique gear]],
		event_type=[[]],
		id=203005,
		iospayid=[[]],
		item_id=11101,
		mark=0,
		name=[[Memory Crystal]],
		payid=[[]],
		recharge=0,
		sortId=5,
		vip=0,
	},
	[203006]={
		coin_count=20,
		coin_typ=4,
		cycle_type=[[]],
		description=[[Scroll of awakening remedies]],
		event_type=[[]],
		id=203006,
		iospayid=[[]],
		item_id=27402,
		mark=0,
		name=[[Flame Stone]],
		payid=[[]],
		recharge=0,
		sortId=6,
		vip=0,
	},
	[203007]={
		coin_count=20,
		coin_typ=4,
		cycle_type=[[]],
		description=[[Scroll of awakening remedies]],
		event_type=[[]],
		id=203007,
		iospayid=[[]],
		item_id=27405,
		mark=0,
		name=[[Ice Stone]],
		payid=[[]],
		recharge=0,
		sortId=7,
		vip=0,
	},
	[203008]={
		coin_count=20,
		coin_typ=4,
		cycle_type=[[]],
		description=[[Scroll of awakening remedies]],
		event_type=[[]],
		id=203008,
		iospayid=[[]],
		item_id=27408,
		mark=0,
		name=[[Wind Stone]],
		payid=[[]],
		recharge=0,
		sortId=8,
		vip=0,
	},
	[203009]={
		coin_count=20,
		coin_typ=4,
		cycle_type=[[]],
		description=[[Scroll of awakening remedies]],
		event_type=[[]],
		id=203009,
		iospayid=[[]],
		item_id=27411,
		mark=0,
		name=[[Dark Stone]],
		payid=[[]],
		recharge=0,
		sortId=9,
		vip=0,
	},
	[207001]={
		coin_count=200,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=207001,
		iospayid=[[]],
		item_id=11001,
		mark=0,
		name=[[Maiden Stone]],
		payid=[[]],
		recharge=0,
		sortId=1,
		vip=0,
	},
	[207002]={
		coin_count=2000,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=207002,
		iospayid=[[]],
		item_id=11002,
		mark=0,
		name=[[Golden Stone]],
		payid=[[]],
		recharge=0,
		sortId=2,
		vip=0,
	},
	[207003]={
		coin_count=6000,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Using for enhance gear]],
		event_type=[[]],
		id=207003,
		iospayid=[[]],
		item_id=11003,
		mark=0,
		name=[[Lunar Stone]],
		payid=[[]],
		recharge=0,
		sortId=3,
		vip=0,
	},
	[207004]={
		coin_count=2000,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Using for craft unique gear]],
		event_type=[[]],
		id=207004,
		iospayid=[[]],
		item_id=11101,
		mark=0,
		name=[[Memory Crystal]],
		payid=[[]],
		recharge=0,
		sortId=4,
		vip=0,
	},
	[207005]={
		coin_count=600,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Can be add to weapon slot]],
		event_type=[[]],
		id=207005,
		iospayid=[[]],
		item_id=18002,
		mark=0,
		name=[[Amethyst Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=5,
		vip=0,
	},
	[207006]={
		coin_count=600,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Can be add to chakram slot]],
		event_type=[[]],
		id=207006,
		iospayid=[[]],
		item_id=18302,
		mark=0,
		name=[[Pearl Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=6,
		vip=0,
	},
	[207007]={
		coin_count=600,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Can be add to boots slot]],
		event_type=[[]],
		id=207007,
		iospayid=[[]],
		item_id=18502,
		mark=0,
		name=[[Lapis Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=7,
		vip=0,
	},
	[207008]={
		coin_count=600,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Can be add to guard slot]],
		event_type=[[]],
		id=207008,
		iospayid=[[]],
		item_id=18102,
		mark=0,
		name=[[Emerald Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=8,
		vip=0,
	},
	[207009]={
		coin_count=600,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Can be add to armor slot]],
		event_type=[[]],
		id=207009,
		iospayid=[[]],
		item_id=18202,
		mark=0,
		name=[[Onyx Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=9,
		vip=0,
	},
	[207010]={
		coin_count=600,
		coin_typ=6,
		cycle_type=[[]],
		description=[[Can be add to helmet slot]],
		event_type=[[]],
		id=207010,
		iospayid=[[]],
		item_id=18402,
		mark=0,
		name=[[Topaz Stone-3]],
		payid=[[]],
		recharge=0,
		sortId=10,
		vip=0,
	},
	[209003]={
		coin_count=5000,
		coin_typ=7,
		cycle_type=[[day]],
		description=[[Can randomly acquired Gold, R Jewel Shard after open]],
		event_type=[[]],
		id=209003,
		iospayid=[[]],
		item_id=13209,
		mark=0,
		name=[[Prosperous Gift]],
		payid=[[]],
		recharge=0,
		sortId=3,
		vip=0,
	},
	[209004]={
		coin_count=5000,
		coin_typ=7,
		cycle_type=[[day]],
		description=[[Choose one of the Blessing:
◇1 Blessing-ATK, the player temporarily increases ATK
◇1 Blessing-SPD, player temporarily increases SPD
◇1 Blessing-CRIT, player temporarily increases CRIT]],
		event_type=[[]],
		id=209004,
		iospayid=[[]],
		item_id=13216,
		mark=0,
		name=[[ATK Blessing Gift]],
		payid=[[]],
		recharge=0,
		sortId=4,
		vip=0,
	},
	[209005]={
		coin_count=5000,
		coin_typ=7,
		cycle_type=[[day]],
		description=[[Choose one of the Blessing:
◇1 Blessing-HP, player temporarily increases HP
◇1 Blessing-DEF, player temporarily increases DEF
◇1 Blessing-RES, player temporarily increases CRIT RES]],
		event_type=[[]],
		id=209005,
		iospayid=[[]],
		item_id=13217,
		mark=0,
		name=[[DEF Blessing Gift]],
		payid=[[]],
		recharge=0,
		sortId=5,
		vip=0,
	},
	[210001]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210001,
		iospayid=[[]],
		item_id=203011,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=1,
		vip=0,
	},
	[210002]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210002,
		iospayid=[[]],
		item_id=203021,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=2,
		vip=0,
	},
	[210003]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210003,
		iospayid=[[]],
		item_id=203031,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=3,
		vip=0,
	},
	[210004]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210004,
		iospayid=[[]],
		item_id=203051,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=4,
		vip=0,
	},
	[210005]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210005,
		iospayid=[[]],
		item_id=203061,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=5,
		vip=0,
	},
	[210006]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210006,
		iospayid=[[]],
		item_id=203081,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=6,
		vip=0,
	},
	[210007]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210007,
		iospayid=[[]],
		item_id=203111,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=7,
		vip=0,
	},
	[210008]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210008,
		iospayid=[[]],
		item_id=203121,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=8,
		vip=0,
	},
	[210011]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210011,
		iospayid=[[]],
		item_id=203131,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=10,
		vip=0,
	},
	[210012]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210012,
		iospayid=[[]],
		item_id=203141,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=11,
		vip=0,
	},
	[210013]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210013,
		iospayid=[[]],
		item_id=203151,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=12,
		vip=0,
	},
	[210014]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210014,
		iospayid=[[]],
		item_id=203161,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=13,
		vip=0,
	},
	[210015]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210015,
		iospayid=[[]],
		item_id=204011,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=14,
		vip=0,
	},
	[210016]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210016,
		iospayid=[[]],
		item_id=204021,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=15,
		vip=0,
	},
	[210017]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210017,
		iospayid=[[]],
		item_id=204031,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=16,
		vip=0,
	},
	[210018]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210018,
		iospayid=[[]],
		item_id=204041,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=17,
		vip=0,
	},
	[210019]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210019,
		iospayid=[[]],
		item_id=204051,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=18,
		vip=0,
	},
	[210020]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210020,
		iospayid=[[]],
		item_id=204071,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=19,
		vip=0,
	},
	[210021]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210021,
		iospayid=[[]],
		item_id=204091,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=20,
		vip=0,
	},
	[210022]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210022,
		iospayid=[[]],
		item_id=204101,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=21,
		vip=0,
	},
	[210023]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210023,
		iospayid=[[]],
		item_id=204121,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=22,
		vip=0,
	},
	[210024]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210024,
		iospayid=[[]],
		item_id=204131,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=23,
		vip=0,
	},
	[210025]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210025,
		iospayid=[[]],
		item_id=204141,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=24,
		vip=0,
	},
	[210026]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210026,
		iospayid=[[]],
		item_id=204151,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=25,
		vip=0,
	},
	[210027]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210027,
		iospayid=[[]],
		item_id=204161,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=26,
		vip=0,
	},
	[210028]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210028,
		iospayid=[[]],
		item_id=204171,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=27,
		vip=0,
	},
	[210029]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210029,
		iospayid=[[]],
		item_id=204181,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=28,
		vip=0,
	},
	[210030]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210030,
		iospayid=[[]],
		item_id=205011,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=29,
		vip=0,
	},
	[210031]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210031,
		iospayid=[[]],
		item_id=205021,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=30,
		vip=0,
	},
	[210032]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210032,
		iospayid=[[]],
		item_id=205031,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=31,
		vip=0,
	},
	[210033]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210033,
		iospayid=[[]],
		item_id=205041,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=32,
		vip=0,
	},
	[210034]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210034,
		iospayid=[[]],
		item_id=205051,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=33,
		vip=0,
	},
	[210035]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210035,
		iospayid=[[]],
		item_id=205061,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=34,
		vip=0,
	},
	[210036]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210036,
		iospayid=[[]],
		item_id=205071,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=35,
		vip=0,
	},
	[210037]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210037,
		iospayid=[[]],
		item_id=205081,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=36,
		vip=0,
	},
	[210038]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210038,
		iospayid=[[]],
		item_id=205091,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=37,
		vip=0,
	},
	[210039]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210039,
		iospayid=[[]],
		item_id=205101,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=38,
		vip=0,
	},
	[210040]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210040,
		iospayid=[[]],
		item_id=205111,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=39,
		vip=0,
	},
	[210041]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210041,
		iospayid=[[]],
		item_id=205121,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=40,
		vip=0,
	},
	[210042]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210042,
		iospayid=[[]],
		item_id=205131,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=41,
		vip=0,
	},
	[210043]={
		coin_count=600,
		coin_typ=9,
		cycle_type=[[]],
		event_type=[[]],
		id=210043,
		iospayid=[[]],
		item_id=205141,
		mark=0,
		payid=[[]],
		recharge=0,
		sortId=42,
		vip=0,
	},
	[212001]={
		coin_count=100,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Open will acquired 200 Diamond]],
		event_type=[[]],
		id=212001,
		iospayid=[[com.marswar.ios.diamond1]],
		item_id=14101,
		mark=0,
		name=[[200 Diamond]],
		payid=[[com.marswar.diamond1]],
		recharge=0,
		sortId=1,
		vip=0,
	},
	[212002]={
		coin_count=490,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Open will acquired 1000 Diamond]],
		event_type=[[]],
		id=212002,
		iospayid=[[com.marswar.ios.diamond2]],
		item_id=14102,
		mark=0,
		name=[[1000 Diamond]],
		payid=[[com.marswar.diamond2]],
		recharge=0,
		sortId=2,
		vip=0,
	},
	[212003]={
		coin_count=960,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Open will acquired 2000 Diamond]],
		event_type=[[]],
		id=212003,
		iospayid=[[com.marswar.ios.diamond3]],
		item_id=14103,
		mark=0,
		name=[[2000 Diamond]],
		payid=[[com.marswar.diamond3]],
		recharge=0,
		sortId=3,
		vip=0,
	},
	[212004]={
		coin_count=1880,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Open will acquired 4000 Diamond]],
		event_type=[[]],
		id=212004,
		iospayid=[[com.marswar.ios.diamond4]],
		item_id=14104,
		mark=0,
		name=[[4000 Diamond]],
		payid=[[com.marswar.diamond4]],
		recharge=0,
		sortId=4,
		vip=0,
	},
	[212005]={
		coin_count=2760,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Open will acquired 6000 Diamond]],
		event_type=[[]],
		id=212005,
		iospayid=[[com.marswar.ios.diamond5]],
		item_id=14105,
		mark=0,
		name=[[6000 Diamond]],
		payid=[[com.marswar.diamond5]],
		recharge=0,
		sortId=5,
		vip=0,
	},
	[212006]={
		coin_count=4500,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Open will acquired10000 Diamond]],
		event_type=[[]],
		id=212006,
		iospayid=[[com.marswar.ios.diamond6]],
		item_id=14106,
		mark=0,
		name=[[10000 Diamond]],
		payid=[[com.marswar.diamond6]],
		recharge=0,
		sortId=6,
		vip=0,
	},
	[212007]={
		coin_count=8800,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Open will acquired 20000 Diamond]],
		event_type=[[]],
		id=212007,
		iospayid=[[com.marswar.ios.diamond7]],
		item_id=14107,
		mark=0,
		name=[[20000 Diamond]],
		payid=[[com.marswar.diamond7]],
		recharge=0,
		sortId=7,
		vip=0,
	},
	[212008]={
		coin_count=590,
		coin_typ=13,
		cycle_type=[[lifetime]],
		description=[[Open will acquired:
◇ 300.000 EXP Character
◇ (LV50) Orange Gear x1
◇ Gem Treasure-3 x10
◇ Velator Potion x200]],
		event_type=[[]],
		id=212008,
		iospayid=[[com.marswar.ios.fresher]],
		item_id=14108,
		mark=0,
		name=[[Fresher Pack]],
		payid=[[com.marswar.fresher]],
		recharge=0,
		sortId=8,
		vip=0,
	},
	[212009]={
		coin_count=1090,
		coin_typ=13,
		cycle_type=[[lifetime]],
		description=[[Open will acquired:
◇ (LV50) Orange Weapon x1
◇ R Jewel x2
◇ Gem Treasure-5 x5
◇ Unit Core x100]],
		event_type=[[]],
		id=212009,
		iospayid=[[com.marswar.ios.junior]],
		item_id=14109,
		mark=0,
		name=[[Junior Pack]],
		payid=[[com.marswar.junior]],
		recharge=0,
		sortId=9,
		vip=0,
	},
	[212010]={
		coin_count=2490,
		coin_typ=13,
		cycle_type=[[lifetime]],
		description=[[Open will acquired:
◇ SR Jewel x1
◇ Weapon Recipe x10
◇ Material Chest x10
◇ Gem Treasure-5 x10
◇ Diamond x1000]],
		event_type=[[]],
		id=212010,
		iospayid=[[com.marswar.ios.senior]],
		item_id=14110,
		mark=0,
		name=[[Senior Pack]],
		payid=[[com.marswar.senior]],
		recharge=0,
		sortId=10,
		vip=0,
	},
	[212011]={
		coin_count=499,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Day By Day]],
		event_type=[[yk]],
		id=212011,
		iospayid=[[com.marswar.ios.daybyday]],
		item_id=13109,
		mark=0,
		name=[[Day By Day]],
		payid=[[com.marswar.daybyday]],
		recharge=0,
		sortId=11,
		vip=0,
	},
	[212012]={
		coin_count=999,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Tetra Blessing]],
		event_type=[[zsk]],
		id=212012,
		iospayid=[[com.marswar.ios.blessing]],
		item_id=13110,
		mark=0,
		name=[[Tetra Blessing]],
		payid=[[com.marswar.blessing]],
		recharge=0,
		sortId=12,
		vip=0,
	},
	[212013]={
		coin_count=1499,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Growth Fund]],
		event_type=[[grade_gift1]],
		id=212013,
		iospayid=[[com.marswar.ios.fund]],
		item_id=13111,
		mark=0,
		name=[[Growth Fund]],
		payid=[[com.marswar.fund]],
		recharge=0,
		sortId=13,
		vip=0,
	},
	[212014]={
		coin_count=90,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Event Pack 1]],
		event_type=[[]],
		id=212014,
		iospayid=[[com.marswar.ios.event1]],
		item_id=14111,
		mark=0,
		name=[[Event Pack 1]],
		payid=[[com.marswar.event1]],
		recharge=0,
		sortId=14,
		vip=0,
	},
	[212015]={
		coin_count=490,
		coin_typ=13,
		cycle_type=[[]],
		description=[[Event Pack 2]],
		event_type=[[]],
		id=212015,
		iospayid=[[com.marswar.ios.event2]],
		item_id=14112,
		mark=0,
		name=[[Event Pack 2]],
		payid=[[com.marswar.event2]],
		recharge=0,
		sortId=15,
		vip=0,
	},
	[212026]={
		coin_count=100,
		coin_typ=13,
		cycle_type=[[]],
		description=[[7 day]],
		event_type=[[7day]],
		id=212026,
		iospayid=[[com.marswar.ios.medal7]],
		item_id=11207,
		mark=0,
		name=[[7 day]],
		payid=[[com.marswar.medal7]],
		recharge=0,
		sortId=16,
		vip=0,
	},
	[212027]={
		coin_count=360,
		coin_typ=13,
		cycle_type=[[]],
		description=[[30 day]],
		event_type=[[30day]],
		id=212027,
		iospayid=[[com.marswar.ios.medal30]],
		item_id=11208,
		mark=0,
		name=[[30 day]],
		payid=[[com.marswar.medal30]],
		recharge=0,
		sortId=17,
		vip=0,
	},
	[215001]={
		coin_count=100000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired 200 Diamond]],
		event_type=[[]],
		id=215001,
		iospayid=[[]],
		item_id=14101,
		mark=0,
		name=[[200 Diamond]],
		payid=[[com.marswar.nemo.diamond1]],
		recharge=0,
		sortId=3,
		vip=0,
	},
	[215002]={
		coin_count=490000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired 1000 Diamond]],
		event_type=[[]],
		id=215002,
		iospayid=[[]],
		item_id=14102,
		mark=0,
		name=[[1000 Diamond]],
		payid=[[com.marswar.nemo.diamond2]],
		recharge=0,
		sortId=4,
		vip=0,
	},
	[215003]={
		coin_count=960000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired 2000 Diamond]],
		event_type=[[]],
		id=215003,
		iospayid=[[]],
		item_id=14103,
		mark=0,
		name=[[2000 Diamond]],
		payid=[[com.marswar.nemo.diamond3]],
		recharge=0,
		sortId=5,
		vip=0,
	},
	[215004]={
		coin_count=1880000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired 4000 Diamond]],
		event_type=[[]],
		id=215004,
		iospayid=[[]],
		item_id=14104,
		mark=0,
		name=[[4000 Diamond]],
		payid=[[com.marswar.nemo.diamond4]],
		recharge=0,
		sortId=6,
		vip=0,
	},
	[215005]={
		coin_count=2760000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired 6000 Diamond]],
		event_type=[[]],
		id=215005,
		iospayid=[[]],
		item_id=14105,
		mark=0,
		name=[[6000 Diamond]],
		payid=[[com.marswar.nemo.diamond5]],
		recharge=0,
		sortId=7,
		vip=0,
	},
	[215006]={
		coin_count=4500000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired10000 Diamond]],
		event_type=[[]],
		id=215006,
		iospayid=[[]],
		item_id=14106,
		mark=0,
		name=[[10000 Diamond]],
		payid=[[com.marswar.nemo.diamond6]],
		recharge=0,
		sortId=8,
		vip=0,
	},
	[215007]={
		coin_count=8800000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired 20000 Diamond]],
		event_type=[[]],
		id=215007,
		iospayid=[[]],
		item_id=14107,
		mark=0,
		name=[[20000 Diamond]],
		payid=[[com.marswar.nemo.diamond7]],
		recharge=0,
		sortId=9,
		vip=0,
	},
	[215008]={
		coin_count=590000,
		coin_typ=14,
		cycle_type=[[lifetime]],
		description=[[Open will acquired:
◇ 300.000 EXP Character
◇ (LV50) Orange Gear x1
◇ Gem Treasure-3 x10
◇ Velator Potion x200]],
		event_type=[[]],
		id=215008,
		iospayid=[[]],
		item_id=14108,
		mark=0,
		name=[[Fresher Pack]],
		payid=[[com.marswar.nemo.fresher]],
		recharge=0,
		sortId=10,
		vip=0,
	},
	[215009]={
		coin_count=1090000,
		coin_typ=14,
		cycle_type=[[lifetime]],
		description=[[Open will acquired:
◇ (LV50) Orange Weapon x1
◇ R Jewel x2
◇ Gem Treasure-5 x5
◇ Unit Core x100]],
		event_type=[[]],
		id=215009,
		iospayid=[[]],
		item_id=14109,
		mark=0,
		name=[[Junior Pack]],
		payid=[[com.marswar.nemo.junior]],
		recharge=0,
		sortId=11,
		vip=0,
	},
	[215010]={
		coin_count=2490000,
		coin_typ=14,
		cycle_type=[[lifetime]],
		description=[[Open will acquired:
◇ SR Jewel x1
◇ Weapon Recipe x10
◇ Material Chest x10
◇ Gem Treasure-5 x10
◇ Diamond x1000]],
		event_type=[[]],
		id=215010,
		iospayid=[[]],
		item_id=14110,
		mark=0,
		name=[[Senior Pack]],
		payid=[[com.marswar.nemo.senior]],
		recharge=0,
		sortId=12,
		vip=0,
	},
	[215011]={
		coin_count=499000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Day By Day]],
		event_type=[[yk]],
		id=215011,
		iospayid=[[]],
		item_id=13109,
		mark=0,
		name=[[Day By Day]],
		payid=[[com.marswar.nemo.daybyday]],
		recharge=0,
		sortId=13,
		vip=0,
	},
	[215012]={
		coin_count=999000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Tetra Blessing]],
		event_type=[[zsk]],
		id=215012,
		iospayid=[[]],
		item_id=13110,
		mark=0,
		name=[[Tetra Blessing]],
		payid=[[com.marswar.nemo.blessing]],
		recharge=0,
		sortId=14,
		vip=0,
	},
	[215013]={
		coin_count=1499000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Growth Fund]],
		event_type=[[grade_gift1]],
		id=215013,
		iospayid=[[]],
		item_id=13111,
		mark=0,
		name=[[Growth Fund]],
		payid=[[com.marswar.nemo.fund]],
		recharge=0,
		sortId=15,
		vip=0,
	},
	[215014]={
		coin_count=250000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired Normal Ticket x5]],
		event_type=[[]],
		id=215014,
		iospayid=[[]],
		item_id=14111,
		mark=0,
		name=[[Normal Ticket Pack]],
		payid=[[com.marswar.nemo.event1]],
		recharge=0,
		sortId=1,
		vip=0,
	},
	[215015]={
		coin_count=2500000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[Open will acquired Rare Ticket x5]],
		event_type=[[]],
		id=215015,
		iospayid=[[]],
		item_id=14112,
		mark=0,
		name=[[Rare Ticket Pack]],
		payid=[[com.marswar.nemo.event2]],
		recharge=0,
		sortId=2,
		vip=0,
	},
	[215026]={
		coin_count=100000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[7 day]],
		event_type=[[7day]],
		id=215026,
		iospayid=[[]],
		item_id=11207,
		mark=0,
		name=[[7 day]],
		payid=[[com.marswar.nemo.medal7]],
		recharge=0,
		sortId=16,
		vip=0,
	},
	[215027]={
		coin_count=360000,
		coin_typ=14,
		cycle_type=[[]],
		description=[[30 day]],
		event_type=[[30day]],
		id=215027,
		iospayid=[[]],
		item_id=11208,
		mark=0,
		name=[[30 day]],
		payid=[[com.marswar.nemo.medal30]],
		recharge=0,
		sortId=17,
		vip=0,
	},
}

Currency={
	[1]={
		currency_type=1,
		emoji=[[#w2]],
		get_way={[1]=16,[2]=11,[3]=14,[4]=12,[5]=3,[6]=7,[7]=6,[8]=13,},
		icon=[[1003]],
		id=1,
		name=[[Diamond]],
		virtual_id=1003,
	},
	[2]={
		currency_type=2,
		emoji=[[#w1]],
		get_way={[1]=15,[2]=1,[3]=2,[4]=3,},
		icon=[[1002]],
		id=2,
		name=[[Gold]],
		virtual_id=1002,
	},
	[3]={
		currency_type=3,
		emoji=[[#w3]],
		get_way={[1]=7,[2]=3,[3]=18,},
		icon=[[1011]],
		id=3,
		name=[[Medal]],
		virtual_id=1011,
	},
	[4]={
		currency_type=4,
		emoji=[[#w4]],
		get_way={[1]=8,},
		icon=[[1009]],
		id=4,
		name=[[Honor]],
		virtual_id=1009,
	},
	[5]={
		currency_type=5,
		emoji=[[#w5]],
		get_way={[1]=6,},
		icon=[[1013]],
		id=5,
		name=[[Excitement]],
		virtual_id=1013,
	},
	[6]={
		currency_type=6,
		emoji=[[#w6]],
		get_way={[1]=9,[2]=13,},
		icon=[[1014]],
		id=6,
		name=[[Alliance Contribution]],
		virtual_id=1014,
	},
	[7]={
		currency_type=7,
		emoji=[[#w7]],
		get_way={},
		icon=[[1015]],
		id=7,
		name=[[Shadow Lightning Points]],
		virtual_id=1015,
	},
	[8]={
		currency_type=8,
		emoji=[[#w8]],
		get_way={},
		icon=[[]],
		id=8,
		name=[[Leather roll]],
		virtual_id=0,
	},
	[9]={
		currency_type=9,
		emoji=[[#w9]],
		get_way={[1]=6,[2]=5,},
		icon=[[1017]],
		id=9,
		name=[[Fashion Coupon]],
		virtual_id=1017,
	},
	[10]={
		currency_type=10,
		emoji=[[]],
		get_way={},
		icon=[[]],
		id=10,
		name=[[Change]],
		virtual_id=0,
	},
	[11]={
		currency_type=11,
		emoji=[[]],
		get_way={},
		icon=[[]],
		id=11,
		name=[[Alliance Reputation]],
		virtual_id=0,
	},
	[12]={
		currency_type=12,
		emoji=[[#wa]],
		get_way={[1]=6,[2]=7,[3]=19,[4]=20,},
		icon=[[1001]],
		id=12,
		name=[[GNEMO]],
		virtual_id=1001,
	},
	[13]={
		currency_type=13,
		emoji=[[#tl]],
		get_way={},
		icon=[[]],
		id=13,
		name=[[USD]],
		virtual_id=0,
	},
	[14]={
		currency_type=14,
		emoji=[[#wa]],
		get_way={},
		icon=[[]],
		id=14,
		name=[[NEMO]],
		virtual_id=0,
	},
}

StorePage={
	[1]={
		icon=[[text_zahuo1]],
		id=1,
		name=[[NEMO]],
		selected_icon=[[text_zahuo2]],
		sortId=1,
		subId={[1]=215,},
	},
	[2]={
		icon=[[text_shuijin1]],
		id=2,
		name=[[DIAMOND]],
		selected_icon=[[text_shuijin2]],
		sortId=2,
		subId={[1]=201,},
	},
	[3]={
		icon=[[text_jinbi1]],
		id=3,
		name=[[ALLIANCE]],
		selected_icon=[[text_jinbi2]],
		sortId=3,
		subId={[1]=207,},
	},
	[4]={
		icon=[[text_pifu1]],
		id=4,
		name=[[HONOR]],
		selected_icon=[[text_pifu2]],
		sortId=4,
		subId={[1]=203,},
	},
}

StoreTag={
	[201]={
		coin_typ=1,
		icon=[[]],
		id=201,
		name=[[Diamond]],
		open_grade=1,
		refresh_rule=0,
		refresh_tips=[[]],
		select_item=0,
		selected_icon=[[]],
		show_limit=1,
		storepage=2,
	},
	[203]={
		coin_typ=4,
		icon=[[]],
		id=203,
		name=[[Honor]],
		open_grade=1,
		refresh_rule=0,
		refresh_tips=[[]],
		select_item=0,
		selected_icon=[[]],
		show_limit=1,
		storepage=4,
	},
	[207]={
		coin_typ=6,
		icon=[[text_cebiaoqian_gongxian1]],
		id=207,
		name=[[Alliance Contribution]],
		open_grade=1,
		refresh_rule=0,
		refresh_tips=[[]],
		select_item=0,
		selected_icon=[[text_cebiaoqian_gongxian2]],
		show_limit=1,
		storepage=3,
	},
	[209]={
		coin_typ=7,
		icon=[[]],
		id=209,
		name=[[Alliance Benefits]],
		open_grade=1,
		refresh_rule=0,
		refresh_tips=[[]],
		select_item=0,
		selected_icon=[[]],
		show_limit=1,
	},
	[210]={
		coin_typ=9,
		icon=[[]],
		id=210,
		name=[[Fashion Coupon]],
		open_grade=1,
		refresh_rule=0,
		refresh_tips=[[Fashion Coupons can get via Daily Quest and Honor Shop…]],
		select_item=0,
		selected_icon=[[]],
		show_limit=1,
	},
	[212]={
		coin_typ=13,
		icon=[[text_cebiaoqian_zhuangbei1]],
		id=212,
		name=[[USD]],
		open_grade=1,
		refresh_rule=0,
		refresh_tips=[[]],
		select_item=0,
		selected_icon=[[text_cebiaoqian_zhuangbei2]],
		show_limit=1,
	},
	[215]={
		coin_typ=14,
		icon=[[]],
		id=215,
		name=[[NEMO]],
		open_grade=1,
		refresh_rule=0,
		refresh_tips=[[]],
		select_item=0,
		selected_icon=[[]],
		show_limit=1,
		storepage=1,
	},
}

PageSort={[1]=1,[2]=2,[3]=3,[4]=4,}

GoodsDataSort={
	[201]={
		[1]=201001,
		[2]=201002,
		[3]=201003,
		[4]=201004,
		[5]=201005,
		[6]=201006,
		[7]=201007,
		[8]=201008,
		[9]=201009,
		[10]=201010,
		[11]=201011,
		[12]=201012,
		[13]=201013,
		[14]=201014,
		[15]=201015,
	},
	[203]={
		[1]=203001,
		[2]=203002,
		[3]=203003,
		[4]=203004,
		[5]=203005,
		[6]=203006,
		[7]=203007,
		[8]=203008,
		[9]=203009,
	},
	[207]={
		[1]=207001,
		[2]=207002,
		[3]=207003,
		[4]=207004,
		[5]=207005,
		[6]=207006,
		[7]=207007,
		[8]=207008,
		[9]=207009,
		[10]=207010,
	},
	[209]={[1]=209003,[2]=209004,[3]=209005,},
	[210]={
		[1]=210001,
		[2]=210002,
		[3]=210003,
		[4]=210004,
		[5]=210005,
		[6]=210006,
		[7]=210007,
		[8]=210008,
		[9]=210011,
		[10]=210012,
		[11]=210013,
		[12]=210014,
		[13]=210015,
		[14]=210016,
		[15]=210017,
		[16]=210018,
		[17]=210019,
		[18]=210020,
		[19]=210021,
		[20]=210022,
		[21]=210023,
		[22]=210024,
		[23]=210025,
		[24]=210026,
		[25]=210027,
		[26]=210028,
		[27]=210029,
		[28]=210030,
		[29]=210031,
		[30]=210032,
		[31]=210033,
		[32]=210034,
		[33]=210035,
		[34]=210036,
		[35]=210037,
		[36]=210038,
		[37]=210039,
		[38]=210040,
		[39]=210041,
		[40]=210042,
		[41]=210043,
	},
	[212]={
		[1]=212001,
		[2]=212002,
		[3]=212003,
		[4]=212004,
		[5]=212005,
		[6]=212006,
		[7]=212007,
		[8]=212008,
		[9]=212009,
		[10]=212010,
		[11]=212011,
		[12]=212012,
		[13]=212013,
		[14]=212014,
		[15]=212015,
		[16]=212026,
		[17]=212027,
	},
	[215]={
		[1]=215014,
		[2]=215015,
		[3]=215001,
		[4]=215002,
		[5]=215003,
		[6]=215004,
		[7]=215005,
		[8]=215006,
		[9]=215007,
		[10]=215008,
		[11]=215009,
		[12]=215010,
		[13]=215011,
		[14]=215012,
		[15]=215013,
		[16]=215026,
		[17]=215027,
	},
}

CurrencyGuide={
	[1]={
		blockkey=[[task]],
		cls_name=[[CTaskMainView]],
		control_key=[[task]],
		desc=[[Obtain from quest]],
		go_inwar=1,
		id=1,
		name=[[Commission]],
		need_close=0,
		open_id=1012,
	},
	[2]={
		blockkey=[[trapmine]],
		cls_name=[[CMapMainView]],
		control_key=[[trapmine]],
		desc=[[Obtain from Research combat]],
		go_inwar=1,
		id=2,
		name=[[Research]],
		need_close=0,
		open_id=1011,
	},
	[3]={
		blockkey=[[pata]],
		cls_name=[[CPaTaView]],
		control_key=[[pata]],
		desc=[[Obtain from Training Tower]],
		go_inwar=1,
		id=3,
		name=[[Training Tower]],
		need_close=0,
		open_id=1003,
	},
	[4]={
		blockkey=[[treasure]],
		cls_name=[[CTreasureDescView]],
		control_key=[[treasure]],
		desc=[[Obtain from Dig Map Chest]],
		go_inwar=1,
		id=4,
		name=[[Dig Map]],
		need_close=0,
		open_id=1010,
	},
	[5]={
		blockkey=[[shop]],
		cls_name=[[CNpcShopView]],
		control_key=[[shop]],
		desc=[[Obtain from Honor Shop]],
		go_inwar=0,
		id=5,
		name=[[Honor Shop]],
		need_close=0,
		open_id=505,
	},
	[6]={
		blockkey=[[schedule]],
		cls_name=[[CScheduleMainView]],
		control_key=[[schedule]],
		desc=[[Obtain from Quest]],
		go_inwar=0,
		id=6,
		name=[[Quest]],
		need_close=0,
		open_id=702,
	},
	[7]={
		blockkey=[[worldboss]],
		cls_name=[[CWorldBossView]],
		control_key=[[worldboss]],
		desc=[[Obtain from Labyrinth]],
		go_inwar=1,
		id=7,
		name=[[Labyrinth]],
		need_close=0,
		open_id=1006,
	},
	[8]={
		blockkey=[[equalarenaworld]],
		cls_name=[[CArenaView]],
		control_key=[[equalarenaworld]],
		desc=[[Honor obtain from World Universal Battle]],
		go_inwar=1,
		id=8,
		name=[[World Universal Battle]],
		need_close=0,
		open_id=1345,
	},
	[9]={
		blockkey=[[org]],
		cls_name=[[COrgChamberView]],
		control_key=[[org]],
		desc=[[Obtain form building Alliance]],
		go_inwar=1,
		id=9,
		name=[[Building]],
		need_close=0,
		open_id=601,
	},
	[10]={
		blockkey=[[shop]],
		cls_name=[[]],
		control_key=[[shop]],
		desc=[[Use Cash exchange]],
		go_inwar=1,
		id=10,
		name=[[Exchange]],
		need_close=1,
		open_id=1020,
	},
	[11]={
		blockkey=[[welfare]],
		cls_name=[[CWelfareView]],
		control_key=[[welfare]],
		desc=[[Obtain from Monthly card]],
		go_inwar=0,
		id=11,
		name=[[Monthly card]],
		need_close=0,
		open_id=1018,
	},
	[12]={
		blockkey=[[achieve]],
		cls_name=[[CAchieveMainView]],
		control_key=[[achieve]],
		desc=[[Finish achievement obtain Diamond]],
		go_inwar=0,
		id=12,
		name=[[Achievement]],
		need_close=0,
		open_id=1016,
	},
	[13]={
		blockkey=[[org]],
		cls_name=[[COrgActivityCenterView]],
		control_key=[[org]],
		desc=[[Can obtain from Alliance event]],
		go_inwar=1,
		id=13,
		name=[[Alliance Event]],
		need_close=0,
		open_id=603,
	},
	[14]={
		blockkey=[[welfare]],
		cls_name=[[CWelfareView]],
		control_key=[[welfare]],
		desc=[[Obtain from Growth fund]],
		go_inwar=0,
		id=14,
		name=[[Growth fund]],
		need_close=0,
		open_id=1019,
	},
	[15]={
		blockkey=[[shop]],
		cls_name=[[CExchangeCoinView]],
		control_key=[[shop]],
		desc=[[Use Cash exchange]],
		go_inwar=0,
		id=15,
		name=[[Exchange]],
		need_close=1,
		open_id=1017,
	},
	[16]={
		blockkey=[[shop]],
		cls_name=[[]],
		control_key=[[shop]],
		desc=[[Get diamond from top-up]],
		go_inwar=0,
		id=16,
		name=[[Top-up]],
		need_close=1,
		open_id=1034,
	},
	[17]={
		blockkey=[[shop]],
		cls_name=[[]],
		control_key=[[shop]],
		desc=[[Obtain from buy giftpack]],
		go_inwar=0,
		id=17,
		name=[[Giftpack]],
		need_close=1,
		open_id=512,
	},
	[18]={
		blockkey=[[MonsterAtk]],
		cls_name=[[CMonsterAtkCityMainView]],
		control_key=[[msattack]],
		desc=[[Obtain medal from Monster Attack]],
		go_inwar=1,
		id=18,
		name=[[Monster Attack]],
		need_close=0,
		open_id=1036,
	},
	[19]={
		blockkey=[[travel]],
		cls_name=[[CTravelView]],
		control_key=[[travel]],
		desc=[[Obtain from Expedition]],
		go_inwar=1,
		id=19,
		name=[[Expedition]],
		need_close=0,
		open_id=1013,
	},
	[20]={
		blockkey=[[OnlineGift]],
		cls_name=[[COnlineGiftView]],
		control_key=[[onlinegift]],
		desc=[[Obtain from Online Gift]],
		go_inwar=1,
		id=20,
		name=[[Online Gift]],
		need_close=0,
		open_id=1042,
	},
}

GetWay={
	coin={get_way={[1]=14,},id=[[coin]],},
	goldcoin={get_way={[1]=47,[2]=180,[3]=14,},id=[[goldcoin]],},
}

RechargeStore={}

RandomTalk={
	[1]={content=[[Thank you boss]],id=1,},
	[2]={
		content=[[Thank you for buying the Monthly Card, apart from receiving 100 Diamonds every day, you also receive other privileges]],
		id=2,
	},
	[3]={
		content=[[Thank you for buying Lifetime Card, apart from receiving 110 Diamonds every day, you also get other priviledge]],
		id=3,
	},
	[4]={
		content=[[Thank you for buying the Maturity Fund, come and receive your rewards]],
		id=4,
	},
}

RechargeQQ={
	kaopu={channel_name=[[kaopu]],qq=[[800803007]],},
	sm={channel_name=[[sm]],qq=[[800032225]],},
}
